/* $Id$ */

.b-popup {
	position: absolute;
	z-index: 50;
	top: -300px;
	left: 50%;

	width: 500px;
	margin: 0px 0 0 -250px;
	padding-top: 20px;

	border: 2px #5f6776 solid;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #fff;
	box-shadow: 0 4px 6px #555;
	-moz-box-shadow: 0 4px 6px #555;
	-webkit-box-shadow: 0 4px 6px #555;

	z-index: 50;
}

.b-popup .b-loader_small {
	margin: 0 auto;
}

.js .b-popup .b-close-button {
	display: block;
}

.b-popup .b-close-button .b-icon {
	height: 20px;
	margin: 0;
	width: 20px;
}

.b-popup .b-close-button .b-icon {
	background: url(../../../img/form-elements.png) no-repeat -11px -611px;
	width: 20px;
	height: 20px;
}

.b-popup h2 {
	font-size: 2em;
	padding-bottom: 12px;
}
